@charset "UTF-8";
* {
  box-sizing: border-box;
}

.wrap {
  color: #222;
  background: #fff;
}
.wrap p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.6;
  margin: 10px 0 0 0;
}
@media (min-width: 599px) {
  .wrap p {
    font-size: 16px;
    margin: 15px 0 0 0;
  }
}
.wrap section {
  padding: 40px 15px;
}
.wrap section h2 {
  font-weight: bold;
  text-align: center;
}
.wrap section .tit-under-text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin: 20px 0 0 0;
}
.wrap section .tit-under-text span {
  display: inline-block;
}
.wrap section p.read-text {
  text-align: left;
}
.wrap section p.read-text span {
  display: inline-block;
}
@media (min-width: 1024px) {
  .wrap section p.read-text {
    text-align: center;
  }
}
@media (min-width: 599px) {
  .wrap section {
    padding: 40px 30px;
  }
}
@media (min-width: 1024px) {
  .wrap section {
    padding: 80px 30px;
  }
}

.top-area {
  width: 100%;
  background-image: url("../img/target/top-header-sp.webp");
  background-size: cover;
  aspect-ratio: 3 / 2;
  display: flex;
  align-items: flex-end;
  position: relative;
}
.top-area .top-area-main {
  width: 100%;
  margin: 0 0 60px;
}
.top-area .top-area-main h1 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  font-family: "Poppins", sans-serif;
  font-style: italic;
  text-shadow: 0px 2px 3px black;
  color: #fff;
}
.top-area .top-area-main h1 span {
  display: inline-block;
}
@media (min-width: 599px) {
  .top-area .top-area-main h1 span {
    display: block;
  }
}
@media (min-width: 599px) {
  .top-area .top-area-main h1 {
    font-size: 36px;
  }
}
@media (min-width: 1024px) {
  .top-area .top-area-main h1 {
    font-size: 60px;
  }
}
@media (min-width: 599px) {
  .top-area .top-area-main {
    top: 36%;
    margin: 0;
  }
}
.top-area .top-area-main p {
  text-align: center;
  color: #fff;
  margin: 0;
}
@media (min-width: 1024px) {
  .top-area .top-area-main {
    margin: 0;
  }
}
.top-area .olympia-text {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  color: #fff;
  font-size: 11px;
}
.top-area .olympia-text span {
  display: block;
}
@media (min-width: 599px) {
  .top-area .olympia-text span {
    display: inline-block;
  }
}
@media (min-width: 599px) {
  .top-area .olympia-text {
    font-size: 14px;
  }
}
.top-area .olympia-logo {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 70px;
}
@media (min-width: 1024px) {
  .top-area .olympia-logo {
    top: 15px;
    right: 15px;
    width: 120px;
  }
}
@media (min-width: 599px) {
  .top-area {
    background-image: url("../img/target/top-header.webp");
    background-size: cover;
    aspect-ratio: 16 / 5;
    align-items: center;
  }
}

.olympia-area {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: 100%;
  margin: 0;
  padding: 20px 0;
  background-image: url("../img/target/olympia-hole.webp");
  background-position: center;
  background-size: 150%;
  color: #fff;
}
.olympia-area .olympia-logo {
  width: 30%;
  margin: 0 auto 10px;
}
.olympia-area .olympia-logo img {
  width: 100%;
}
@media (min-width: 599px) {
  .olympia-area .olympia-logo {
    width: 20%;
  }
}
.olympia-area .olympia-text {
  width: 100%;
  text-shadow: 0px 2px 3px black;
  text-align: center;
}
.olympia-area .olympia-text h2 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 599px) {
  .olympia-area .olympia-text h2 {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .olympia-area .olympia-text h2 {
    font-size: 24px;
  }
}
.olympia-area .olympia-text p {
  font-size: 12px;
}
.olympia-area .olympia-text p span {
  display: inline-block;
}
@media (min-width: 599px) {
  .olympia-area .olympia-text p {
    font-size: 14px;
  }
}
@media (min-width: 1024px) {
  .olympia-area .olympia-text p {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .olympia-area .olympia-text {
    width: fit-content;
    margin: 0 0 0 15px;
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .olympia-area {
    width: 80%;
    justify-content: center;
    bottom: 30px;
  }
}

.search-area h2 {
  font-size: 27px;
  font-weight: bold;
  margin: 0 0 30px;
}
.search-area p .read-text {
  font-size: 16px;
  text-align: center;
}
.search-area .search-btn-area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 20px 0 0;
}
.search-area .search-btn-area::before {
  content: "";
  display: block;
  width: 32%;
  order: 1;
}
@media (min-width: 599px) {
  .search-area .search-btn-area::before {
    width: 24%;
  }
}
@media (min-width: 1024px) {
  .search-area .search-btn-area::before {
    width: 18%;
  }
}
.search-area .search-btn-area::after {
  content: "";
  display: block;
  width: 32%;
}
@media (min-width: 599px) {
  .search-area .search-btn-area::after {
    width: 24%;
  }
}
@media (min-width: 1024px) {
  .search-area .search-btn-area::after {
    width: 38%;
  }
}
.search-area .search-btn-area a {
  display: flex;
  align-items: center;
  background-size: cover;
  aspect-ratio: 1 / 1;
  border-radius: 8px;
  width: 32%;
  margin: 0 0 8px;
  transition: 0.5s;
}
.search-area .search-btn-area a:hover {
  opacity: 0.5;
}
.search-area .search-btn-area a h3 {
  text-align: center;
  margin: 0 auto;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
.search-area .search-btn-area a h3 span {
  display: block;
  font-size: 12px;
  font-family: "Poppins", sans-serif;
  font-style: italic;
  font-weight: normal;
}
@media (min-width: 1024px) {
  .search-area .search-btn-area a h3 span {
    font-size: 14px;
  }
}
@media (min-width: 1024px) {
  .search-area .search-btn-area a h3 {
    font-size: 24px;
  }
}
@media (min-width: 599px) {
  .search-area .search-btn-area a {
    width: 24%;
  }
}
@media (min-width: 1024px) {
  .search-area .search-btn-area a {
    width: 18%;
    margin: 0 0 20px;
  }
}
.search-area .search-btn-area .t-legs {
  background-image: url("../img/target/target_legs_wh.webp");
}
.search-area .search-btn-area .t-chest {
  background-image: url("../img/target/target_chest_wh.webp");
}
.search-area .search-btn-area .t-back {
  background-image: url("../img/target/target_back_wh.webp");
}
.search-area .search-btn-area .t-shoulders {
  background-image: url("../img/target/target_shoulder_wh.webp");
}
.search-area .search-btn-area .t-abs {
  background-image: url("../img/target/target_abs_wh.webp");
}
.search-area .search-btn-area .t-arms {
  background-image: url("../img/target/target_arms_wh.webp");
}
.search-area .search-btn-area .t-others {
  background-image: url("../img/target/target_others_wh.webp");
}
@media (min-width: 1024px) {
  .search-area .search-btn-area {
    margin: 20px auto 0;
    max-width: 1200px;
  }
}

.muscle-area {
  margin: 0;
  background-color: #f7f7f7;
}
.muscle-area h2 {
  font-size: 32px;
  font-weight: bold;
  margin: 0 0 30px;
}
.muscle-area h2 span {
  font-size: 24px;
}
.muscle-area h2 b {
  display: block;
  font-size: 16px;
  border-top: 2px solid #e74c3d;
  width: fit-content;
  margin: 10px auto 0;
  padding: 10px 0 0;
}
.muscle-area h3 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  background-color: #1a1a1a;
  color: #fff;
  width: fit-content;
  margin: 30px auto 0;
  padding: 10px 20px;
  border-radius: 30px;
}
@media (min-width: 599px) {
  .muscle-area h3 {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .muscle-area h3 {
    font-size: 21px;
  }
}
.muscle-area .product-box-area {
  margin: 40px 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.muscle-area .product-box-area::before {
  content: "";
  display: block;
  width: 32%;
  order: 1;
}
.muscle-area .product-box-area::after {
  content: "";
  display: block;
  width: 32%;
}
.muscle-area .product-box-area a.product-box {
  display: block;
  color: #222;
  width: 100%;
  margin: 0 0 40px;
  transition: 0.5s;
}
.muscle-area .product-box-area a.product-box:hover {
  opacity: 0.6;
}
.muscle-area .product-box-area a.product-box .product-img {
  position: relative;
}
.muscle-area .product-box-area a.product-box .product-img img {
  width: 100%;
}
.muscle-area .product-box-area a.product-box .product-img .product-img-target {
  position: absolute;
  bottom: -10px;
  right: 15px;
  width: 40%;
}
.muscle-area .product-box-area a.product-box h4 {
  font-size: 21px;
  font-weight: bold;
  margin: 15px 0 0;
}
.muscle-area .product-box-area a.product-box h4 span {
  display: block;
  font-size: 14px;
}
.muscle-area .product-box-area a.product-box p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
@media (min-width: 599px) {
  .muscle-area .product-box-area a.product-box {
    width: 49%;
  }
}
@media (min-width: 1024px) {
  .muscle-area .product-box-area a.product-box {
    width: 32%;
  }
}
@media (min-width: 1024px) {
  .muscle-area .product-box-area {
    max-width: 1200px;
    margin: 40px auto 0;
  }
}

a#m-legs,
a#m-chest,
a#m-back,
a#m-shoulders,
a#m-abs,
a#m-arms,
a#m-others {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}

.bg-gray {
  background-color: #e9e9e9;
}

.product-box-area {
  position: relative;
}
.product-box-area .slick-prev,
.product-box-area .slick-next {
  width: 44px;
  height: 44px;
  background: transparent;
  position: absolute;
  top: 35%;
  transform: translateY(-50%);
  z-index: 10;
  transition: 0.3s;
}
.product-box-area .slick-prev:before,
.product-box-area .slick-next:before {
  content: none;
}
.product-box-area .slick-prev:after,
.product-box-area .slick-next:after {
  content: "";
  width: 14px;
  height: 14px;
  border-top: 3px solid #757575;
  border-right: 3px solid #757575;
  position: absolute;
  top: 50%;
  left: 50%;
}
.product-box-area .slick-prev:hover,
.product-box-area .slick-next:hover {
  opacity: 0.5;
}
.product-box-area .slick-prev {
  left: -15px;
}
.product-box-area .slick-prev:after {
  transform: translate(-50%, -50%) rotate(-135deg);
}
.product-box-area .slick-next {
  right: -15px;
}
.product-box-area .slick-next:after {
  transform: translate(-50%, -50%) rotate(45deg);
}

.stock-area {
  padding: 50px 15px;
  background: #222;
  color: #fff;
}
.stock-area h2 {
  font-family: "Poppins", sans-serif;
  font-size: 27px;
}
.stock-area h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 21px;
  font-weight: bold;
  color: #e74c3d;
  text-align: center;
  margin: 20px 0 0 0;
}
.stock-area h3 span {
  display: block;
}
.stock-area .stock-img-area {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 20px 0 0 0;
}
.stock-area .stock-img-area div {
  width: 50%;
}
.stock-area .stock-img-area div img {
  width: 100%;
}
@media (min-width: 1024px) {
  .stock-area .stock-img-area div {
    width: 32%;
  }
}
@media (min-width: 1024px) {
  .stock-area .stock-img-area {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 20px auto 0;
  }
}
@media (min-width: 599px) {
  .stock-area {
    padding: 50px 30px;
  }
}

.showroom-area {
  padding: 50px 15px 0;
  background: #fff;
  color: #111;
}
.showroom-area h2 {
  font-family: "Poppins", sans-serif;
  font-size: 27px;
}
.showroom-area h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 21px;
  font-weight: bold;
  color: #e74c3d;
  text-align: center;
  margin: 20px 0 0 0;
}
.showroom-area h3 span {
  display: block;
}
.showroom-area .showroom-box-area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 15px 0 0 0;
}
.showroom-area .showroom-box-area .showroom-box {
  display: block;
  width: 48%;
  cursor: pointer;
  transition: 0.5s;
}
.showroom-area .showroom-box-area .showroom-box figure img {
  width: 100%;
  border-radius: 8px;
}
.showroom-area .showroom-box-area .showroom-box figcaption {
  text-align: center;
  color: #222;
  margin: 5px 0 15px 0;
}
@media (min-width: 768px) {
  .showroom-area .showroom-box-area .showroom-box figcaption {
    font-size: 18px;
    font-weight: bold;
  }
}
@media (min-width: 1024px) {
  .showroom-area .showroom-box-area .showroom-box figcaption {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  .showroom-area .showroom-box-area .showroom-box {
    width: 49%;
  }
}
@media (min-width: 1024px) {
  .showroom-area .showroom-box-area .showroom-box {
    width: 19%;
  }
}
.showroom-area .showroom-box-area .showroom-box:hover {
  opacity: 0.6;
}
@media (min-width: 1024px) {
  .showroom-area .showroom-box-area {
    max-width: 1200px;
    margin: 20px auto 0;
  }
}
@media (min-width: 599px) {
  .showroom-area {
    padding: 50px 30px 0;
  }
}

/* hidden-text */
.hidden-text-wrap {
  position: relative;
  margin-bottom: 45px;
}
.hidden-text-wrap .hidden-text {
  height: 150px;
  overflow: hidden;
}
.hidden-text-wrap .show-more {
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 30px;
  padding-top: 60px;
  text-align: center;
  line-height: 30px;
  background: linear-gradient(180deg, rgba(17, 17, 17, 0) 0%, #111111 70%);
  cursor: pointer;
  transition: bottom 0.5s;
}
.hidden-text-wrap .show-more span {
  border: 1px solid #fff;
  padding: 8px 20px 8px 15px;
  transition: 0.3s;
}
.hidden-text-wrap .show-more span:hover {
  background: #474747;
}
.hidden-text-wrap .hidden-active {
  background: none;
  bottom: -30px;
}

.advantage-area {
  padding: 50px 15px 0;
  background: #222;
  color: #fff;
}
.advantage-area h2 {
  font-family: "Poppins", sans-serif;
  font-size: 27px;
}
.advantage-area .advantage-box-area {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 15px calc(50% - 50vw) 0;
  width: 100vw;
}
.advantage-area .advantage-box-area .advantage-box {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
  padding: 30px 15px;
}
.advantage-area .advantage-box-area .advantage-box h3 {
  font-size: 20px;
  font-weight: bold;
}
@media (min-width: 768px) {
  .advantage-area .advantage-box-area .advantage-box {
    width: 50%;
  }
}
@media (min-width: 1024px) {
  .advantage-area .advantage-box-area .advantage-box {
    padding: 100px 30px;
  }
}
.advantage-area .advantage-box-area .adv1 {
  background-image: url("../img/multi-gym/adv1_bg.webp");
}
.advantage-area .advantage-box-area .adv2 {
  background-image: url("../img/multi-gym/adv2_bg.webp");
}
.advantage-area .advantage-box-area .adv3 {
  background-image: url("../img/multi-gym/adv3_bg.webp");
}
.advantage-area .advantage-box-area .adv4 {
  background-image: url("../img/multi-gym/adv4_bg.webp");
}

.faq-area {
  background: #fff;
  padding: 50px 15px;
}
.faq-area h2 {
  font-family: "Poppins", sans-serif;
  font-size: 27px;
  color: #111;
}
.faq-area .faq-area-in {
  max-width: 1200px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .faq-area .faq-area-in {
    max-width: 720px;
  }
}
@media (min-width: 1024px) {
  .faq-area .faq-area-in {
    max-width: 1200px;
  }
}

.toggle_contents {
  margin: 15px 0 0 0;
}
.toggle_contents .toggle_title {
  position: relative;
  padding: 20px 20px 20px 70px;
  border-bottom: 1px solid #000;
  cursor: pointer;
  font-size: 14px;
  color: #222;
  font-weight: bold;
  background-image: url("../../img/faq_icon.svg");
  background-size: 35px 35px;
  background-position: 15px center;
  background-repeat: no-repeat;
  transition: 0.5s;
}
.toggle_contents .toggle_title:hover {
  background-color: #efefef;
}
.toggle_contents .toggle_title.selected {
  background-color: #efefef;
}
.toggle_contents .toggle_title.selected .plus:before {
  transform: translate(50%, 50%) rotate(90deg);
}
.toggle_contents .toggle_title .plus {
  position: absolute;
  right: 30px;
  top: 0;
  height: 100%;
  border-radius: 0 10px 10px 0;
  display: none;
}
.toggle_contents .toggle_title .plus:before, .toggle_contents .toggle_title .plus:after {
  display: block;
  content: "";
  background-color: #222;
  position: absolute;
  width: 15px;
  height: 2px;
  bottom: 50%;
  right: 50%;
  transform: translate(50%, 50%);
  transition: 0.5s;
}
.toggle_contents .toggle_title .plus:before {
  width: 2px;
  height: 15px;
}
@media (min-width: 768px) {
  .toggle_contents .toggle_title .plus {
    display: block;
  }
}
@media (min-width: 1024px) {
  .toggle_contents .toggle_title {
    font-size: 16px;
  }
}

.toggle_ans {
  margin: 0;
  padding: 20px;
  display: none;
  font-size: 14px;
  color: #232323;
  line-height: 1.8;
}
.toggle_ans p {
  margin-bottom: 15px;
}
.toggle_ans p span {
  font-size: 12px;
}
.toggle_ans p a {
  text-decoration: underline;
  color: #e74c3d;
  transition: 0.3s;
}
.toggle_ans p a:hover {
  color: #74261e;
}

a.link-ul {
  text-decoration: underline;
  font-weight: bold;
}

.ans-area {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.ans-area .ans-txt {
  width: 60%;
}
.ans-area .ans-img {
  width: 38%;
}
.ans-area .ans-img img {
  width: 100%;
}

.ans-img-beside {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 30px;
}
.ans-img-beside img {
  display: block;
  width: 49%;
}

.cta-box {
  padding: 25px 15px 30px;
  background-image: repeating-linear-gradient(45deg, #2c2c2c, #2c2c2c 6px, #303030 6px, #303030 8px);
  color: #fff;
}
.cta-box .cta-area {
  width: 100%;
  margin: 0;
}
.cta-box .cta-area p {
  text-align: center;
  font-size: 12px;
  margin: 0;
}
@media (min-width: 599px) {
  .cta-box .cta-area p {
    font-size: 14px;
  }
}
.cta-box .cta-area a {
  width: 100%;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: #e74c3d;
  padding: 15px 30px;
  margin: 5px auto 0;
  border-radius: 8px;
  transition: 0.3s;
}
.cta-box .cta-area a:hover {
  background-color: #950d00;
}
@media (min-width: 599px) {
  .cta-box .cta-area a {
    font-size: 18px;
    width: 60%;
  }
}
@media (min-width: 1024px) {
  .cta-box .cta-area a {
    width: 420px;
  }
}
.cta-box .line-btn a {
  width: 100%;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: #06C755;
  background-image: url("../../img/line.svg");
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 40px;
  padding: 10px 30px;
  margin: 15px auto 0;
  border-radius: 8px;
  transition: 0.5s;
}
.cta-box .line-btn a span {
  font-size: 11px;
  display: block;
}
.cta-box .line-btn a:hover {
  background-color: #06672d;
}
@media (min-width: 599px) {
  .cta-box .line-btn a {
    width: 60%;
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .cta-box .line-btn a {
    width: 420px;
  }
}

.learn-more-btn {
  width: 100%;
  margin: 15px 0 0;
}
.learn-more-btn a {
  width: 100%;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: none;
  border: 1px solid #fff;
  padding: 15px 30px;
  margin: 5px auto 0;
  border-radius: 8px;
  transition: 0.5s;
}
.learn-more-btn a span {
  display: block;
  font-size: 12px;
}
.learn-more-btn a:hover {
  background-color: #fff;
  color: #111;
}
@media (min-width: 599px) {
  .learn-more-btn a {
    font-size: 18px;
    width: 60%;
  }
}
.learn-more-btn a.learn-bk {
  color: #222;
  border: 1px solid #222;
}
.learn-more-btn a.learn-bk:hover {
  background-color: #222;
  color: #fff;
}
@media (min-width: 1024px) {
  .learn-more-btn a {
    width: 420px;
  }
}
@media (min-width: 599px) {
  .learn-more-btn {
    display: flex;
    justify-content: space-between;
  }
}

#contact-form {
  margin-top: -80px;
  padding-top: 80px;
  display: block;
}

.contact-area {
  padding: 50px 0;
  background: #222;
  color: #fff;
}
.contact-area h2 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 21px;
}
.contact-area h2 span {
  display: inline-block;
}
.contact-area p {
  margin: 15px;
}
.contact-area p span {
  display: inline;
}
@media (min-width: 768px) {
  .contact-area p span {
    display: block;
  }
}
@media (min-width: 599px) {
  .contact-area p {
    text-align: center;
  }
}
.contact-area .cont-form-table > .table-row > div > p {
  text-align: left;
}

.contact_in {
  padding: 0 15px 0px;
}
.contact_in .cont-form-table {
  padding: 20px 0px 0px 0px;
}
.contact_in p {
  margin: 0;
}
.contact_in .recaptcha-text {
  margin: 15px 0 0 0;
}

.cont-confirm, .cont-back, .cont-submit {
  color: #fff;
  border: 1px solid #fff;
}

.ft-banner-area {
  padding: 0 15px;
}
.ft-banner-area div {
  width: 100%;
}
.ft-banner-area div + div {
  margin: 10px 0 0 0;
}
@media (min-width: 768px) {
  .ft-banner-area div + div {
    margin: 0;
  }
}
.ft-banner-area div img {
  width: 100%;
  transition: 0.5s;
}
.ft-banner-area div img:hover {
  opacity: 0.5;
}
@media (min-width: 768px) {
  .ft-banner-area div {
    width: 24%;
  }
}
@media (min-width: 768px) {
  .ft-banner-area {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
  }
}

.ft-banner {
  background: #fff;
}

footer {
  margin-top: 0;
}

.codesp {
  display: block;
}
@media (min-width: 599px) {
  .codesp {
    display: none;
  }
}

.codepc {
  display: none;
}
@media (min-width: 599px) {
  .codepc {
    display: block;
  }
}

/* 初期状態（画面外へ） */
.side-menu {
  position: fixed;
  top: -80px;
  /* ← 画面外へ隠す */
  left: 0;
  width: 100%;
  background: rgba(90, 120, 170, 0.9);
  transition: top 0.3s ease;
  z-index: 1000;
}
.side-menu .side-menu-in {
  /* 横並びに変更 */
  display: flex;
  justify-content: space-around;
  align-items: center;
}
@media (min-width: 1024px) {
  .side-menu .side-menu-in {
    max-width: 1200px;
    margin: 0 auto;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
  }
}

/* 表示状態 */
.side-menu.show {
  top: 73px;
}

.side-menu a {
  display: block;
  padding: 15px;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  border-bottom: none;
  /* 縦線削除 */
  white-space: nowrap;
  text-align: center;
  width: 100%;
}
.side-menu a + a {
  border-left: 1px solid #fff;
}
.side-menu a:hover {
  background: rgba(33, 55, 63, 0.8);
}
@media (min-width: 599px) {
  .side-menu a {
    font-size: 14px;
  }
}
@media (min-width: 1024px) {
  .side-menu a {
    font-size: 16px;
    transition: 0.3s;
    width: 100%;
  }
}
